body {
  background-color: #0b0b1a;
  background-image: url('spacey.gif');
  background-repeat: repeat;
  color: #ffffff;
  font-family: "Courier New", Courier, monospace;  margin: 40px auto;
  max-width: 650px;
  margin-bottom: 0px;
}

header, nav, main, footer {
  background-color: rgba(0, 0, 0, 0.8);; /* uhhhh i think i know what im doing idk */
  border: 3px outset #8B0000;
  padding: 15px;
  margin-bottom: 15px;
  color: #ffffff; 
}

@font-face {
  font-family: 'Comic Sans MS';
  src: url('Ldfcomicsansbold-zgma.ttf') format('truetype');
}

main {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.6; 
}

nav a {
  text-decoration: none;
  display: inline-block; 
}

nav a img {
  display: block; 
  border: none; 
}

.gif-container {
  text-align: center;
  padding-top: 20px;   
  padding-bottom: 0;  
  margin-bottom: 0;   
}

.gif-container img {
  display: block;      
  margin: 0 auto;     
  width: 400px;       
  height: auto;
}
